Page MenuHomePhabricator

[Epic] User Documentation for WDQS
Closed, ResolvedPublic

Description

We would like to have a complete documentation of the Wikidata Query Service on Wikidata.org
It should contain:

  • How to set up a query service for Wikibase installation
  • How to use our Endpoint
  • How to use the UI

Use and update existing documentation:
https://www.mediawiki.org/wiki/Wikidata_query_service/Implementation
https://www.mediawiki.org/wiki/Wikidata_query_service/User_Manual
https://github.com/wikimedia/wikidata-query-rdf/blob/master/docs/getting-started.md

Related Objects

StatusAssignedTask
ResolvedNone
OpenNone
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl
Resolvedjohl

Event Timeline

Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptMar 21 2016, 2:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lydia_Pintscher renamed this task from [Epic] User Documentation to [Epic] User Documentation for WDQS.Mar 21 2016, 2:58 PM
Lydia_Pintscher updated the task description. (Show Details)
Lydia_Pintscher added a subscriber: Lydia_Pintscher.

Please review what exists already first. There is stuff on wikidata and mediawiki.

Lydia_Pintscher triaged this task as Medium priority.Apr 3 2016, 11:48 AM
Lydia_Pintscher moved this task from incoming to ready to go on the Wikidata board.
Lydia_Pintscher removed a project: good first task.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 3:52 PM
Jonas moved this task from GUI to Docs on the Wikidata-Query-Service board.Aug 9 2016, 8:45 AM
Jonas closed this task as Resolved.Nov 2 2016, 3:13 PM